Isi

# Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

Untuk mengakses fungsi ini...

Choose Edit - Fields.

## Tipe ruas

Mengatur tipe dari suatu ruas.

### Tetap

Menampilkan isi ruas ketika ruas disisipkan.

### Variabel

Menampilkan nilai ruas saat ini.

## Bahasa

Memilih bahasa bagi bidang isian tersebut.

## Format

Memilih format tampilan bagi bidang isian.